---
name: Vilius "Kavas" Kavaliauskas
start_date: 2018-05-28
locality: Vilnius
country: Lithuania
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), EMEA</a>
reports_to: hailey-p
picture: vilius.jpg
twitter: vilius
gitlab: kavas
departments:
- Sales
- Sales NQR
- Commercial Sales
story: 'Based in Vilnius, Lithuania, Vil is all about modern sales & SMBs. He’s passionate
  about processes & data in his work and employs both to give flawless experience
  to SMBs he’s supporting and advocating. Before joining GitLab, he did sales and
  business development for internet anonymity and privacy companies. Apart from continuous
  professional development, Vil is really into photography, crossfit, and exploring
  new places.

'
